--- 
scoreboard: true
statistics: false
team_r: 
  exception: false
  country: iran
  team_dir: /home/fcperspolis
team_l: 
  exception: false
  country: japan
  team_dir: /home/helios
robocup2flash: false
